CVE-2014-2779

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:microsoft:malware_protection_engine:*:*:*:*:*:*:*:* versions up to 1.1.10600.0 (inclusive)